<!DOCTYPE html>
<html>
<title>DQSEGDB-Web Project Portal</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="shortcut icon" type="image/png" href="{{
  url_for('static', filename='resources/dqsegdb_web.ico') }}"/>
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="{{
  url_for('static', filename='css/dqsegdb_web.css') }}">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="{{
  url_for('static', filename='css/fontawesome-free-5.5.0-css/all.css') }}">
<body>

<!-- Navbar (sit on top) -->
<div class="w3-top">
  <div class="w3-bar" id="myNavbar">
    <a class="w3-bar-item w3-button w3-hover-black w3-hide-medium w3-hide-large w3-right" href="javascript:void(0);" onclick="toggleFunction()" title="Toggle Navigation Menu">
      <i class="fa fa-bars"></i>
    </a>
    <a href="/" class="w3-bar-item w3-button"><i class="fa fa-home"></i> HOME</a>
    <a href="/resources" class="w3-bar-item w3-button w3-hide-small"><i class="fa fa-book"></i> RESOURCES</a>
      <i class="fa fa-search"></i>
    </a> -->
  </div>

  <!-- Navbar on small screens -->
  <div id="navDemo" class="w3-bar-block w3-white w3-hide w3-hide-large w3-hide-medium">
    <a href="/resources" class="w3-bar-item w3-button" onclick="toggleFunction()">RESOURCES</a>
  </div>
</div>

{% block content %}{% endblock %}

<!-- Footer -->
<footer id="footer" class="w3-center w3-padding-64">
  <div class="w3-container">
    <div class="w3-container fifth w3-padding-0 w3-margin-0">
      <p><a href="" class="w3-hover-opacity link_noline">...</a>
    </div>
  </div>
</footer>

<script>
// Change style of navbar on scroll
window.onscroll = function() {myFunction()};
function myFunction() {
    var navbar = document.getElementById("myNavbar");
    if (document.body.scrollTop > 100 || document.documentElement.scrollTop > 100) {
        navbar.className = "w3-bar" + " w3-card" + " w3-animate-top" + " w3-white";
    } else {
        navbar.className = navbar.className.replace(" w3-card w3-animate-top w3-white", "");
    }
}

// Used to toggle the menu on small screens when clicking on the menu button
function toggleFunction() {
    var x = document.getElementById("navDemo");
    if (x.className.indexOf("w3-show") == -1) {
        x.className += " w3-show";
    } else {
        x.className = x.className.replace(" w3-show", "");
    }
}
</script>

</body>
</html>